## profanity 0.4.4

=== debian/changelog ===
profanity (0.4.4-2) unstable; urgency=medium

  * Added fix for FTBS on big endian architectures (Closes: #766171)
  * Bump standards to 3.9.6 no changes needed
  * Added copyright information for d/patches/endian.patch

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Tue, 21 Oct 2014 12:57:59 +0200

profanity (0.4.4-1) unstable; urgency=medium

  * Initial release (Closes: #745872)

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Wed, 27 Aug 2014 12:34:59 +0200
