=== debian/control ===
Source: profanity
Section: net
Priority: optional
Maintainer: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 libcaca-dev,
 libnotify-dev,
 libotr5-dev,
 libssl-dev,
 libstrophe-dev,
 pkg-config,
 libexpat1-dev,
 libncursesw5-dev,
 libcurl4-gnutls-dev,
 libcmocka-dev
Standards-Version: 3.9.6
Homepage: http://www.profanity.im/
Vcs-Git: git://anonscm.debian.org/collab-maint/profanity.git
Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/profanity.git;a=summary

Package: profanity
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: console based XMPP client
 Profanity is a console based instant messaging client for XMPP (Jabber) 
 protocol based chat. It is written in C and ncurses, and is inspired 
 by popular IRC client IRSSI. 
 .
 Profanity's features are:
 .
  * XMPP chat services, including GoogleTalk and Facebook.
  * OTR (off the record) message encryption.
  * Complex roster management with grouping.
  * Desktop notifications via libnotify.
  * Flexible resource and priority settings.
  * Support for colorthemes.  
  * Support for plugins in C, Python, Ruby, and Lua.
  * MUC (multi user chatroom) support.
