## profanity 0.4.5

=== debian/changelog ===
profanity (0.4.5-1) unstable; urgency=medium

  * Imported Upstream version 0.4.5
  * Removed fix-spelling.patch
    - fixed in upstream
  * Removed endian.patch
    - fixed in upstream
  * d/copyright
    - reomoved entry for endian.patch

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Mon, 10 Nov 2014 07:35:10 +0100
