## profanity 0.4.6

=== debian/changelog ===
profanity (0.4.6-1) unstable; urgency=medium

  * Imported Upstream version 0.4.6 (Closes: #780362)

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Fri, 13 Mar 2015 08:12:50 +0100
