## profanity 0.4.7

=== debian/changelog ===
profanity (0.4.7-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:45:09 +0000

profanity (0.4.7-1) unstable; urgency=medium

  * Imported Upstream version 0.4.7
  * Removed d/patches/add-cflags-linking.patch
  * Added fix-spelling patch
  * d/control:
    - added libreadline-dev to Build-Deps
    - added libgpgme11-dev to Build-Deps
    - added uuid-dev to Build-Deps
  * d/rules:
    - enabled gpg support

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Sat, 26 Sep 2015 16:47:33 +0200
