=== debian/watch ===
version=3
https://github.com/boothj5/profanity/releases .*/archive/(\d[\d\.]+)\.tar\.gz
