## profanity 0.5.0

=== debian/changelog ===
profanity (0.5.0-0.1ubuntu2) artful; urgency=medium

  * debian/patches/use_g_utf8_find_.patch: better upstream fix for build
    failures, including on armhf.  Thanks to Elena ``of Valhalla''
    <valhalla-l@trueelena.org>.  Closes: #852261.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 26 Aug 2017 17:11:12 -0700

profanity (0.5.0-0.1ubuntu1) zesty; urgency=medium

  * unicode-fix.patch: Pull commit from git to fix multibyte char handling.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 12 Apr 2017 07:19:17 -0600

profanity (0.5.0-0.1) unstable; urgency=medium

  [Jack Henschel]
  * Non-maintainer upload
  * Imported Upstream version 0.5.0 (Closes: #824167)
    - requires new version of libstrophe (>= 0.9.0)
  * Enable GTK status bar icons, Xscreensaver timeout
    and C-plugin support
  * Patches
     - removed (obsolete) fix_spelling_error.patch
     - introduced new fix-spelling-errors.patch
  * Update Standards-Version to 3.9.8

  [Dariusz Dwornikowski]
  * added *.la file dependencies cleaning in d/rules
  * changed directory for the internal lib to /usr/lib/profanity
  * d/control:
    - updated VCS fields to secure
    - changed maintainer's email address
    - debhelper >=10
  * d/copyright:
    - added Jack Henschel
    - updated dates and emails


 -- Jack Henschel <jh@openmailbox.org>  Sat, 07 Jan 2017 15:25:00 +0100
