=== debian/control ===
Source: profanity
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dariusz Dwornikowski <darek@debian.org>
Build-Depends:
 autoconf-archive,
 debhelper (>= 10),
 dh-autoreconf,
 libcaca-dev,
 libnotify-dev,
 libgtk2.0-dev,
 libotr5-dev,
 libssl-dev,
 libstrophe-dev,
 pkg-config,
 libexpat1-dev,
 libncursesw5-dev,
 libglib2.0-dev,
 libreadline-dev,
 libgpgme11-dev,
 libcurl4-gnutls-dev,
 uuid-dev,
 libcmocka-dev,
 libxss-dev
Standards-Version: 3.9.8
Homepage: http://www.profanity.im/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/profanity.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/profanity.git

Package: profanity
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: console based XMPP client
 Profanity is a console based instant messaging client for XMPP (Jabber)
 protocol based chat. It is written in C and ncurses, and is inspired
 by popular IRC client IRSSI.
 .
 Profanity's features are:
 .
  * XMPP chat services, including GoogleTalk and Slack.
  * OTR (off the record) and PGP message encryption.
  * Complex roster management with grouping.
  * Desktop notifications via libnotify.
  * Flexible resource and priority settings.
  * Support for colorthemes.
  * Support for plugins in C, Python, Ruby, and Lua.
  * MUC (multi user chatroom) support.
