## profanity 0.5.1

=== debian/changelog ===
profanity (0.5.1-3) unstable; urgency=medium

  * enable support for Python plugins

 -- W. Martin Borgert <debacle@debian.org>  Fri, 06 Apr 2018 21:37:39 +0000

profanity (0.5.1-2) unstable; urgency=medium

  * Temporarily disable another problematic unittest (Closes: #890996),
    upstream knows about the unittest issues
  * Bump dh compat to 11

 -- W. Martin Borgert <debacle@debian.org>  Sat, 24 Feb 2018 10:54:41 +0000

profanity (0.5.1-1) unstable; urgency=medium

  * New upstream version (Closes: #854735) finally
  * move to Debian XMPP Maintainers and salsa.debian.org
  * Bump standards version
  * Temporarily disabled problematic unittest (Closes: #852261),
    hopefully solved in next upstream release
  * Depend on current libstrophe (Closes: #857546)

 -- W. Martin Borgert <debacle@debian.org>  Tue, 20 Feb 2018 22:56:23 +0000
