=== debian/control ===
Source: profanity
Section: net
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Dariusz Dwornikowski <darek@debian.org>,
 W. Martin Borgert <debacle@debian.org>
Build-Depends:
 autoconf-archive,
 debhelper (>= 11),
 libcaca-dev,
 libnotify-dev,
 libgtk2.0-dev,
 libotr5-dev,
 libssl-dev,
 libstrophe-dev (>= 0.9.1+git20170912),
 pkg-config,
 python-dev,
 libexpat1-dev,
 libncursesw5-dev,
 libglib2.0-dev,
 libreadline-dev,
 libgpgme11-dev,
 libcurl4-gnutls-dev,
 uuid-dev,
 libcmocka-dev,
 libxss-dev
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: http://www.profanity.im/
Vcs-Git: https://salsa.debian.org/xmpp-team/profanity.git
Vcs-Browser: https://salsa.debian.org/xmpp-team/profanity

Package: profanity
Architecture: any
Depends: libstrophe0 (>= 0.9.1+git20170912),
	${misc:Depends},
	${shlibs:Depends}
Description: console based XMPP client
 Profanity is a console based instant messaging client for XMPP (Jabber)
 protocol based chat. It is written in C and ncurses, and is inspired
 by popular IRC client IRSSI.
 .
 Profanity's features are:
 .
  * XMPP chat services, including GoogleTalk and Slack.
  * OTR (off the record) and PGP message encryption.
  * Complex roster management with grouping.
  * Desktop notifications via libnotify.
  * Flexible resource and priority settings.
  * Support for colorthemes.
  * Support for plugins in C, Python, Ruby, and Lua.
  * MUC (multi user chatroom) support.
