## profanity 0.6.0

=== debian/changelog ===
profanity (0.6.0-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Thu, 28 Feb 2019 23:34:56 +0000

profanity (0.5.1-4) unstable; urgency=medium

  * change Python version for plugins from 2 to 3

 -- W. Martin Borgert <debacle@debian.org>  Wed, 02 May 2018 20:46:59 +0000
