=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libssl-dev,
  libstrophe-dev (>= 0.9.1+git20170912),
  pkg-config,
- python-dev,
+ python3-dev,
  libexpat1-dev,
  libncursesw5-dev,
  libglib2.0-dev,
