=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 	rmdir --ignore-fail-on-non-empty 'm4'
 
 override_dh_auto_configure:
+	PYTHON_VERSION=3; export PYTHON_VERSION; \
 	dh_auto_configure -- \
 	--enable-notifications \
 	--enable-python-plugins \
