## profanity 0.7.0

=== debian/changelog ===
profanity (0.7.0-1) unstable; urgency=medium

  * New upstream release with OMEMO support and many bug fixes

 -- W. Martin Borgert <debacle@debian.org>  Sat, 03 Aug 2019 20:36:40 +0000

profanity (0.6.0+git20190718.1bb0556-2) unstable; urgency=medium

  * Upload to unstable

 -- W. Martin Borgert <debacle@debian.org>  Fri, 19 Jul 2019 08:46:10 +0000

profanity (0.6.0+git20190718.1bb0556-1) experimental; urgency=medium

  * New upstream snapshot with various fixes
  * Depends on new libsignal-protocol-c

 -- W. Martin Borgert <debacle@debian.org>  Thu, 18 Jul 2019 21:49:22 +0000

profanity (0.6.0+git20190503.4a165b8-2) experimental; urgency=medium

  * Try a patch to fix unit tests on 32-bit architectures

 -- W. Martin Borgert <debacle@debian.org>  Thu, 09 May 2019 22:17:34 +0000

profanity (0.6.0+git20190503.4a165b8-1) experimental; urgency=medium

  * New upstream snapshot with various fixes

 -- W. Martin Borgert <debacle@debian.org>  Sun, 05 May 2019 22:18:04 +0000

profanity (0.6.0+git20190424.9dd441a-1) experimental; urgency=medium

  * Upstream snapshot with OMEMO support

 -- W. Martin Borgert <debacle@debian.org>  Fri, 26 Apr 2019 22:13:36 +0000
