=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
  W. Martin Borgert <debacle@debian.org>
 Build-Depends:
  autoconf-archive,
- debhelper (>= 11),
+ debhelper-compat (= 11),
  libcaca-dev,
  libnotify-dev,
  libgtk2.0-dev,
  libotr5-dev,
  libssl-dev,
- libstrophe-dev (>= 0.9.1+git20170912),
+ libstrophe-dev,
  pkg-config,
  python3-dev,
  libexpat1-dev,
@@ -23,6 +23,8 @@
  libcurl4-gnutls-dev,
  uuid-dev,
  libcmocka-dev,
+ libgcrypt20-dev,
+ libsignal-protocol-c-dev (>= 2.3.2~),
  libxss-dev
 Standards-Version: 4.1.3
 Rules-Requires-Root: no
@@ -32,8 +34,7 @@
 
 Package: profanity
 Architecture: any
-Depends: libstrophe0 (>= 0.9.1+git20170912),
-	${misc:Depends},
+Depends: ${misc:Depends},
 	${shlibs:Depends}
 Description: console based XMPP client
  Profanity is a console based instant messaging client for XMPP (Jabber)
