## profanity 0.8.1

=== debian/changelog ===
profanity (0.8.1-3) unstable; urgency=medium

  * Re-upload to unstable
  * Add upstream patch to use 12 bytes IV for OMEMO

 -- Martin <debacle@debian.org>  Sun, 23 Feb 2020 21:36:37 +0000

profanity (0.8.1-2) experimental; urgency=medium

  [Martin Dosch]
  * add profanity-light package without X11 and Python dependencies
    (Closes: #838232)

 -- Martin <debacle@debian.org>  Fri, 07 Feb 2020 23:13:28 +0000

profanity (0.8.1-1) unstable; urgency=medium

  * Bug fix release

 -- Martin <debacle@debian.org>  Fri, 07 Feb 2020 22:51:43 +0000

profanity (0.8.0-1) unstable; urgency=medium

  * New upstream release with many improvements,
    see /usr/share/doc/profanity/changelog.gz

 -- Martin <debacle@debian.org>  Mon, 03 Feb 2020 18:48:12 +0000

profanity (0.7.1-1) unstable; urgency=medium

  * Bug fix release (Closes: #940724)

 -- W. Martin Borgert <debacle@debian.org>  Tue, 24 Sep 2019 21:15:25 +0000
