=== debian/control ===
Source: profanity
Section: net
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Dariusz Dwornikowski <darek@debian.org>,
 Martin <debacle@debian.org>
Build-Depends:
 autoconf-archive,
 debhelper-compat (= 11),
 libcaca-dev,
 libnotify-dev,
 libgtk2.0-dev,
 libotr5-dev,
 libssl-dev,
 libstrophe-dev,
 pkg-config,
 python3-dev,
 libexpat1-dev,
 libncursesw5-dev,
 libglib2.0-dev,
 libreadline-dev,
 libgpgme11-dev,
 libcurl4-gnutls-dev,
 uuid-dev,
 libcmocka-dev,
 libgcrypt20-dev,
 libsignal-protocol-c-dev (>= 2.3.2~),
 libxss-dev
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: https://profanity-im.github.io/
Vcs-Git: https://salsa.debian.org/xmpp-team/profanity.git
Vcs-Browser: https://salsa.debian.org/xmpp-team/profanity

Package: profanity
Architecture: any
Depends: ${misc:Depends},
	${shlibs:Depends}
Conflicts: profanity-light
Description: console based XMPP client
 Profanity is a console based instant messaging client for XMPP (Jabber)
 protocol based chat. It is inspired by popular IRC client IRSSI.
 .
 Profanity's features are:
 .
  * Supports XMPP chat services
  * MUC chat room support
  * PGP, OMEMO, and OTR encryption
  * Roster management
  * Flexible resource and priority settings
  * Desktop notifications
  * Plugins in Python and C
  * Support for colorthemes

Package: profanity-light
Architecture: any
Depends: ${misc:Depends},
	${shlibs:Depends}
Conflicts: profanity
Description: console based XMPP client, light version
 Profanity is a console based instant messaging client for XMPP (Jabber)
 protocol based chat. It is inspired by popular IRC client IRSSI.
 .
 Profanity's features are:
 .
  * Supports XMPP chat services
  * MUC chat room support
  * PGP, OMEMO, and OTR encryption
  * Roster management
  * Flexible resource and priority settings
  * Plugins in C
  * Support for colorthemes
 .
 This version does not depend on X11 libraries nor Python. If you like
 to have support for xscreensaver, icons, notifications, or Python
 plugins, you should install profanity instead of profanity-light.
