## profanity 0.9.5

=== debian/changelog ===
profanity (0.9.5-2) unstable; urgency=medium

  * Support GTK 3 (Closes: #967711)

 -- Martin <debacle@debian.org>  Wed, 05 Aug 2020 20:50:18 +0000

profanity (0.9.5-1) unstable; urgency=medium

  * New upstream bug fix release
  * Seems to compile with GCC-10 (Closes: #957709)

 -- Martin <debacle@debian.org>  Wed, 01 Jul 2020 22:58:56 +0000

profanity (0.9.3-1) unstable; urgency=medium

  * New upstream bug fix release

 -- Martin <debacle@debian.org>  Sun, 21 Jun 2020 08:48:31 +0000

profanity (0.9.1-1) unstable; urgency=medium

  * New upstream release, which will be easier to backport

 -- Martin <debacle@debian.org>  Thu, 11 Jun 2020 18:35:37 +0000

profanity (0.9.0-1) unstable; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Tue, 09 Jun 2020 20:16:31 +0000
