=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
  debhelper-compat (= 11),
  libcaca-dev,
  libnotify-dev,
- libgtk2.0-dev,
+ libgtk-3-dev,
  libotr5-dev,
+ libsqlite3-dev,
  libssl-dev,
  libstrophe-dev,
  pkg-config,
