## profanity 0.10.0

=== debian/changelog ===
profanity (0.10.0-1) unstable; urgency=medium

  * New upstream release with many bug fixes and new features
    See /usr/share/doc/profanity/changelog.gz or
    /usr/share/doc/profanity-light/changelog.gz

 -- Martin <debacle@debian.org>  Sat, 09 Jan 2021 21:56:19 +0000
