=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
  Martin <debacle@debian.org>
 Build-Depends:
  autoconf-archive,
- debhelper-compat (= 11),
+ debhelper-compat (= 12),
  libcaca-dev,
  libnotify-dev,
- libgtk-3-dev,
+ libgtk-3-dev (>= 3.24~),
  libotr5-dev,
- libsqlite3-dev,
+ libsqlite3-dev (>= 3.22.0~),
  libssl-dev,
- libstrophe-dev,
+ libstrophe-dev (>= 0.10.0~),
  pkg-config,
  python3-dev,
  libexpat1-dev,
  libncursesw5-dev,
- libglib2.0-dev,
+ libglib2.0-dev (>= 2.62.0~),
  libreadline-dev,
  libgpgme11-dev,
  libcurl4-gnutls-dev,
