=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,13 @@
 	dh_auto_build -a -- -C $(BUILDDIR_LIGHT)/src
 	dh_auto_build -a -- -C $(BUILDDIR_FULL)/src
 
-override_dh_auto_install:
+fix_whatis:
+	-mkdir man
+	for manpage in docs/*.1; do \
+	    sed '0,/^\/.*/s|^\(/.*\)|\1 \\- the Profanity \1 command.|' < $$manpage > man/$$(basename $$manpage); \
+	done
+
+override_dh_auto_install: fix_whatis
 	$(MAKE) -C $(BUILDDIR_LIGHT) install DESTDIR=$(BUILDDIR_LIGHT).inst
 	$(MAKE) -C $(BUILDDIR_FULL) install DESTDIR=$(BUILDDIR_FULL).inst
 	sed -i "/dependency_libs/ s/'.*'/''/" $$(find . -name '*.la')
@@ -61,3 +67,5 @@
 	echo "#ifndef PROF_GIT_REVISION" >> $@
 	echo "#define PROF_GIT_REVISION \"$(dpkg-parsechangelog --show-field Version)\"" >> $@
 	echo "#endif" >> $@
+
+.PHONY: fix_whatis
