## profanity 0.11.0

=== debian/changelog ===
profanity (0.11.0-1) unstable; urgency=medium

  * New upstream release with many improvements, e.g. for MAM
    (message archive management) and OX (OpenPGP for XMPP)
    See /usr/share/doc/profanity/changelog.gz or
    /usr/share/doc/profanity-light/changelog.gz
  * Update debian/watch (Closes: #991295)

 -- Martin <debacle@debian.org>  Sun, 25 Jul 2021 11:39:02 +0000
