## profanity 0.11.1

=== debian/changelog ===
profanity (0.11.1-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 20:16:55 +0000

profanity (0.11.1-1) unstable; urgency=medium

  * New upstream bug fix release

 -- Martin <debacle@debian.org>  Tue, 28 Sep 2021 20:38:16 +0000
