=== debian/watch ===
version=4
https://github.com/profanity-im/profanity/releases .*/\S+-([\d.]+)\.tar\.xz
