## profanity 0.12.1

=== debian/changelog ===
profanity (0.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Martin <debacle@debian.org>  Thu, 21 Apr 2022 19:36:15 +0000

profanity (0.12.0-2) unstable; urgency=medium

  * FTCBFS: reliance on unprefixed python3-config should be fixed.
    (Closes: #986654)

 -- Martin <debacle@debian.org>  Wed, 30 Mar 2022 23:40:02 +0000

profanity (0.12.0-1) unstable; urgency=medium

  * New upstream release with many improvements.
    See /usr/share/doc/profanity/changelog.gz or
    /usr/share/doc/profanity-light/changelog.gz
  * Remove two patches, applied upstream.

 -- Martin <debacle@debian.org>  Wed, 30 Mar 2022 17:26:00 +0000
