=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Martin <debacle@debian.org>
 Build-Depends:
  autoconf-archive,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libcaca-dev,
  libnotify-dev,
  libgtk-3-dev (>= 3.24~),
