## profanity 0.13.1

=== debian/changelog ===
profanity (0.13.1-3) unstable; urgency=medium

  * Add qr code support.

 -- Martin Dosch <martin@mdosch.de>  Tue, 13 Jun 2023 09:58:18 +0000

profanity (0.13.1-2) unstable; urgency=medium

  [Stefan Kropp]
  * Fixed d/watch file

 -- Martin <debacle@debian.org>  Sun, 26 Feb 2023 12:27:36 +0000

profanity (0.13.1-1) unstable; urgency=medium

  * Bug fix and maintenance release.

 -- Martin <debacle@debian.org>  Thu, 13 Oct 2022 19:21:45 +0000

profanity (0.13.0-1) unstable; urgency=medium

  * New upstream release.
    - fixes /autoaway command (Closes: #1017549)
      and many other issues
    - adds stream management (esp. for mobile use)
    See /usr/share/doc/profanity/changelog.gz or
    /usr/share/doc/profanity-light/changelog.gz
  * Add Martin Dosch <martin@mdosch.de> and
    Stefan Kropp <stefan.kropp@posteo.de> as uploaders.

 -- Martin <debacle@debian.org>  Tue, 13 Sep 2022 20:22:15 +0000
