=== debian/control ===
--- 
+++ 
@@ -3,7 +3,9 @@
 Priority: optional
 Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: Dariusz Dwornikowski <darek@debian.org>,
- Martin <debacle@debian.org>
+ Martin <debacle@debian.org>,
+ Martin Dosch <martin@mdosch.de>,
+ Stefan Kropp <stefan.kropp@posteo.de>,
 Build-Depends:
  autoconf-archive,
  debhelper-compat (= 13),
@@ -13,11 +15,11 @@
  libotr5-dev,
  libsqlite3-dev (>= 3.22.0~),
  libssl-dev,
- libstrophe-dev (>= 0.10.0~),
+ libstrophe-dev (>= 0.12.2~),
  pkg-config,
  python3-dev,
  libexpat1-dev,
- libncursesw5-dev,
+ libncurses-dev,
  libglib2.0-dev (>= 2.62.0~),
  libreadline-dev,
  libgpgme11-dev,
@@ -25,6 +27,7 @@
  uuid-dev,
  libcmocka-dev,
  libgcrypt20-dev,
+ libqrencode-dev,
  libsignal-protocol-c-dev (>= 2.3.2~),
  libxss-dev
 Standards-Version: 4.1.3
