## profanity 0.13.1-1~bpo11+1+11.0trisquel1

=== debian/changelog ===
profanity (0.13.1-1~bpo11+1+11.0trisquel1) aramo-backports; urgency=medium

  * Backported from debian bullseye fixing logs issues.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 12 Jun 2023 01:33:10 +0000

profanity (0.13.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Martin <debacle@debian.org>  Wed, 19 Oct 2022 07:33:48 +0000
