=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: profanity
 Section: net
 Priority: optional
-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Dariusz Dwornikowski <darek@debian.org>,
  Martin <debacle@debian.org>,
  Martin Dosch <martin@mdosch.de>,
@@ -19,7 +19,7 @@
  pkg-config,
  python3-dev,
  libexpat1-dev,
- libncurses-dev,
+ libncursesw5-dev,
  libglib2.0-dev (>= 2.62.0~),
  libreadline-dev,
  libgpgme11-dev,
@@ -27,7 +27,6 @@
  uuid-dev,
  libcmocka-dev,
  libgcrypt20-dev,
- libqrencode-dev,
  libsignal-protocol-c-dev (>= 2.3.2~),
  libxss-dev
 Standards-Version: 4.1.3
