## profanity 0.14.0

=== debian/changelog ===
profanity (0.14.0-3build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 12:04:20 +0100

profanity (0.14.0-3) unstable; urgency=medium

  * d/control: Bump standards version to 4.7.0 (no change).

 -- Martin Dosch <martin@mdosch.de>  Sat, 12 Oct 2024 19:22:13 +0000

profanity (0.14.0-2) unstable; urgency=medium

  * d/patches: Add PGP NULL check (Closes: #1080423).

 -- Martin Dosch <martin@mdosch.de>  Sun, 08 Sep 2024 12:01:05 +0000

profanity (0.14.0-1) unstable; urgency=medium

  * New upstream release with many improvements and bug fixes.
    See /usr/share/doc/profanity/changelog.gz or
    /usr/share/doc/profanity-light/changelog.gz

 -- Martin <debacle@debian.org>  Thu, 03 Aug 2023 19:47:26 +0000
