=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: profanity
 Section: net
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: Dariusz Dwornikowski <darek@debian.org>,
  Martin <debacle@debian.org>,
  Martin Dosch <martin@mdosch.de>,
@@ -15,11 +15,11 @@
  libotr5-dev,
  libsqlite3-dev (>= 3.22.0~),
  libssl-dev,
- libstrophe-dev (>= 0.12.2~),
- pkg-config,
+ libstrophe-dev (>= 0.12.3~),
+ pkgconf,
  python3-dev,
  libexpat1-dev,
- libncursesw5-dev,
+ libncurses-dev,
  libglib2.0-dev (>= 2.62.0~),
  libreadline-dev,
  libgpgme11-dev,
@@ -27,9 +27,10 @@
  uuid-dev,
  libcmocka-dev,
  libgcrypt20-dev,
+ libqrencode-dev,
  libsignal-protocol-c-dev (>= 2.3.2~),
  libxss-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://profanity-im.github.io/
 Vcs-Git: https://salsa.debian.org/xmpp-team/profanity.git
