## profanity 0.15.0

=== debian/changelog ===
profanity (0.15.0-1) unstable; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Thu, 27 Mar 2025 20:09:19 +0000
