=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/profanity-im/profanity.git \
refs/tags/@ANY_VERSION@ \
debian
