## profanity 0.15.1

=== debian/changelog ===
profanity (0.15.1-1) unstable; urgency=medium

  * New upstream version 0.15.1

 -- Martin Dosch <martin@mdosch.de>  Sun, 24 Aug 2025 18:34:13 +0000
