=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
-Uploaders: Dariusz Dwornikowski <darek@debian.org>,
+Uploaders:
+ Dariusz Dwornikowski <darek@debian.org>,
  Martin <debacle@debian.org>,
  Martin Dosch <martin@mdosch.de>,
  Stefan Kropp <stefan.kropp@posteo.de>,
@@ -10,26 +11,26 @@
  autoconf-archive,
  debhelper-compat (= 13),
  libcaca-dev,
+ libcmocka-dev,
+ libcurl4-gnutls-dev,
+ libexpat1-dev,
+ libgcrypt20-dev,
+ libglib2.0-dev (>= 2.62.0~),
+ libgpgme11-dev,
+ libgtk-3-dev (>= 3.24~),
+ libncurses-dev,
  libnotify-dev,
- libgtk-3-dev (>= 3.24~),
  libotr5-dev,
+ libqrencode-dev,
+ libreadline-dev,
+ libsignal-protocol-c-dev (>= 2.3.2~),
  libsqlite3-dev (>= 3.22.0~),
  libssl-dev,
  libstrophe-dev (>= 0.12.3~),
+ libxss-dev,
  pkgconf,
  python3-dev,
- libexpat1-dev,
- libncurses-dev,
- libglib2.0-dev (>= 2.62.0~),
- libreadline-dev,
- libgpgme11-dev,
- libcurl4-gnutls-dev,
  uuid-dev,
- libcmocka-dev,
- libgcrypt20-dev,
- libqrencode-dev,
- libsignal-protocol-c-dev (>= 2.3.2~),
- libxss-dev
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://profanity-im.github.io/
@@ -38,9 +39,11 @@
 
 Package: profanity
 Architecture: any
-Depends: ${misc:Depends},
-	${shlibs:Depends}
-Conflicts: profanity-light
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Conflicts:
+ profanity-light,
 Description: console based XMPP client
  Profanity is a console based instant messaging client for XMPP (Jabber)
  protocol based chat. It is inspired by popular IRC client IRSSI.
@@ -58,9 +61,11 @@
 
 Package: profanity-light
 Architecture: any
-Depends: ${misc:Depends},
-	${shlibs:Depends}
-Conflicts: profanity
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Conflicts:
+ profanity,
 Description: console based XMPP client, light version
  Profanity is a console based instant messaging client for XMPP (Jabber)
  protocol based chat. It is inspired by popular IRC client IRSSI.
