=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 	--enable-notifications \
 	--enable-icons-and-clipboard \
 	--enable-icons \
+	--enable-omemo-qrcode \
 	--with-xscreensaver
 FLAGS_profanity_light = $(FLAGS_profanity_base) \
 	--with-xscreensaver=no \
