=== debian/changelog ===
profanity (0.16.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete patch
  * Bump Standards-Version to 4.7.3, drop Priority: optional and Rules-Requiered-Root: no

 -- Martin <debacle@debian.org>  Fri, 27 Feb 2026 08:18:34 +0000
