=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: profanity
 Section: net
-Priority: optional
 Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders:
  Dariusz Dwornikowski <darek@debian.org>,
@@ -31,8 +30,7 @@
  pkgconf,
  python3-dev,
  uuid-dev,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://profanity-im.github.io/
 Vcs-Git: https://salsa.debian.org/xmpp-team/profanity.git
 Vcs-Browser: https://salsa.debian.org/xmpp-team/profanity
